Package: google-authenticator / 20160607-2

Metadata

Package Version Patches format
google-authenticator 20160607-2 3.0 (quilt)

This package has no patches.